metadata:
  version: finance
  graph:
    action:
    - obs
    next_obs:
    - obs
    - action
  columns:
  - obs_0:
      type: continuous
      dim: obs
  - obs_1:
      type: continuous
      dim: obs
  - obs_2:
      type: continuous
      dim: obs
  - obs_3:
      type: continuous
      dim: obs
  - obs_4:
      type: continuous
      dim: obs
  - obs_5:
      type: continuous
      dim: obs
  - obs_6:
      type: continuous
      dim: obs
  - obs_7:
      type: continuous
      dim: obs
  - obs_8:
      type: continuous
      dim: obs
  - obs_9:
      type: continuous
      dim: obs
  - obs_10:
      type: continuous
      dim: obs
  - obs_11:
      type: continuous
      dim: obs
  - obs_12:
      type: continuous
      dim: obs
  - obs_13:
      type: continuous
      dim: obs
  - obs_14:
      type: continuous
      dim: obs
  - obs_15:
      type: continuous
      dim: obs
  - obs_16:
      type: continuous
      dim: obs
  - obs_17:
      type: continuous
      dim: obs
  - obs_18:
      type: continuous
      dim: obs
  - obs_19:
      type: continuous
      dim: obs
  - obs_20:
      type: continuous
      dim: obs
  - obs_21:
      type: continuous
      dim: obs
  - obs_22:
      type: continuous
      dim: obs
  - obs_23:
      type: continuous
      dim: obs
  - obs_24:
      type: continuous
      dim: obs
  - obs_25:
      type: continuous
      dim: obs
  - obs_26:
      type: continuous
      dim: obs
  - obs_27:
      type: continuous
      dim: obs
  - obs_28:
      type: continuous
      dim: obs
  - obs_29:
      type: continuous
      dim: obs
  - obs_30:
      type: continuous
      dim: obs
  - obs_31:
      type: continuous
      dim: obs
  - obs_32:
      type: continuous
      dim: obs
  - obs_33:
      type: continuous
      dim: obs
  - obs_34:
      type: continuous
      dim: obs
  - obs_35:
      type: continuous
      dim: obs
  - obs_36:
      type: continuous
      dim: obs
  - obs_37:
      type: continuous
      dim: obs
  - obs_38:
      type: continuous
      dim: obs
  - obs_39:
      type: continuous
      dim: obs
  - obs_40:
      type: continuous
      dim: obs
  - obs_41:
      type: continuous
      dim: obs
  - obs_42:
      type: continuous
      dim: obs
  - obs_43:
      type: continuous
      dim: obs
  - obs_44:
      type: continuous
      dim: obs
  - obs_45:
      type: continuous
      dim: obs
  - obs_46:
      type: continuous
      dim: obs
  - obs_47:
      type: continuous
      dim: obs
  - obs_48:
      type: continuous
      dim: obs
  - obs_49:
      type: continuous
      dim: obs
  - obs_50:
      type: continuous
      dim: obs
  - obs_51:
      type: continuous
      dim: obs
  - obs_52:
      type: continuous
      dim: obs
  - obs_53:
      type: continuous
      dim: obs
  - obs_54:
      type: continuous
      dim: obs
  - obs_55:
      type: continuous
      dim: obs
  - obs_56:
      type: continuous
      dim: obs
  - obs_57:
      type: continuous
      dim: obs
  - obs_58:
      type: continuous
      dim: obs
  - obs_59:
      type: continuous
      dim: obs
  - obs_60:
      type: continuous
      dim: obs
  - obs_61:
      type: continuous
      dim: obs
  - obs_62:
      type: continuous
      dim: obs
  - obs_63:
      type: continuous
      dim: obs
  - obs_64:
      type: continuous
      dim: obs
  - obs_65:
      type: continuous
      dim: obs
  - obs_66:
      type: continuous
      dim: obs
  - obs_67:
      type: continuous
      dim: obs
  - obs_68:
      type: continuous
      dim: obs
  - obs_69:
      type: continuous
      dim: obs
  - obs_70:
      type: continuous
      dim: obs
  - obs_71:
      type: continuous
      dim: obs
  - obs_72:
      type: continuous
      dim: obs
  - obs_73:
      type: continuous
      dim: obs
  - action_0:
      type: continuous
      dim: action
  - action_1:
      type: continuous
      dim: action
  - action_2:
      type: continuous
      dim: action
  - action_3:
      type: continuous
      dim: action
  - action_4:
      type: continuous
      dim: action
  - action_5:
      type: continuous
      dim: action
  - action_6:
      type: continuous
      dim: action
  - action_7:
      type: continuous
      dim: action
  - action_8:
      type: continuous
      dim: action
  - action_9:
      type: continuous
      dim: action
  - action_10:
      type: continuous
      dim: action
  - action_11:
      type: continuous
      dim: action
  - action_12:
      type: continuous
      dim: action
  - action_13:
      type: continuous
      dim: action
  - reward_0:
      type: continuous
      dim: reward
